ArchiveType=1
OutputFile=E:\\Projetos\\Classes\\pttpServer.jar
ManifestFile=pttpServer.mf
ExtractManifest=false
DisabledNodeKeys=1
DisabledNodes0=file:///E:\\Projetos\\pttpserver\\pttpServer.html;
ExtraClassKeys=0
ExtraFileKeys=0
ExcludedDirKeys=1
ExcludedDir0=javax;
ExcludedClassKeys=0
ExcludedFileKeys=0
